@charset "utf-8";
/* CSS Document */

#wrapper{padding-bottom:0;}

#kakuhigh-area{
min-width: 890px;
background:url(../img/backgroundBlack.gif) repeat-y center top;
text-align:center;
padding-bottom:40px;
/zoom:1;
}
#centerBack{
background: url(../img/content_bg.jpg) no-repeat center top;
/zoom:1;
}
#kakuhigh{
	position:relative;
	width:890px;
	height:430px;
	margin:0 auto 30px auto;
	background:#f6c200;
}


#kakuhigh .bnr_soda{
	position:absolute;
	left:35px;
	top:351px;
}
#kakuhigh .bnr_lemon{
	position:absolute;
	left:175px;
	top:351px;
}

#kakuhigh ul{
	position:absolute;
	left:35px;
	top:106px;
	overflow:hidden;
	zoom:1;
}
#kakuhigh li{
	float:left;
	margin-right:20px;
}
#kakuhigh li.last-child{
	margin-right:0;
}

/*
#kakuhigh h2{
	position:absolute;
	left:35px;
	top:17px;
}
#kakuhigh .btn_memo{
	position:absolute;
	left:502px;
	top:-16px;
}
#kakuhigh .btn_weblimited{
	position:absolute;
	left:605px;
	top:360px;
}
*/

/* [ 20120829 sudachi// ]
--------------------------------------------------*/
#kakuhigh h2{
position:absolute;
left:50px;
top:17px;
}
#kakuhigh .btn_memo{
position:absolute;
left:605px;
top:360px;
}
#kakuhigh .btn_weblimited{
position:absolute;
left:345px;
top:360px;
}
#sudachi{
position:relative;
width:890px;
height:652px;
height: 380px;
margin:0 auto;
background: #f6c200;
/*background: url(../../kakuhigh/img/sudachi_bg.jpg) #f6c200 no-repeat center top;*/
}
#sudachi #sudachi-method{
position:absolute;
top:107px;
left:15px;
}
#sudachi #sudachi-method li{
float:left;
}
#sudachi #sudachi-logo{
position:absolute;
top:180px;
left:475px;
}
#sudachi #sudachi-catch{
position:absolute;
top:21px;
left:351px;
}
#sudachi #sudachi-title{
position:absolute;
top:298px;
left:50px;
}
#sudachi #sudchi-caption{
position:absolute;
top: 349px;
left:554px;
}
/* [ 20130218 sudachi// ]
--------------------------------------------------*/
#sudachi #sudachi-title {
	position: absolute;
	top: 17px;
	left: 50px;
}



